[KDE Desktop Pattern]
Comment=Stonewall 2 by Tigert
Comment[af]=Klipmuur 2 deur Tigert
Comment[ar]=عجلة الصخرة 2 من tigert
Comment[be]=Каменная сцяна 2 ад Tigert
Comment[be@latin]=Kamiennaja ściana-2 (Tigert)
Comment[bg]=Каменна стена 2
Comment[bn]=Tigert-এর স্টোনওয়াল ২
Comment[bn_IN]=Tigert-এর স্টোনওয়াল ২
Comment[br]=Moger mein 2 gant Tigert
Comment[ca]=Mur 2 per Tigert
Comment[ca@valencia]=Mur 2 per Tigert
Comment[cs]=Kamenná stěna (od Tigerta)
Comment[cy]=Stonewall 2 gan Tigert
Comment[da]=Stenmur 2 af Tigert
Comment[de]=Steinwand 2 von Tigert
Comment[el]=Πέτρινος τοίχος 2 από Tigert
Comment[eo]=Ŝtonmuro 2 de Tigert
Comment[es]=Pared de piedra 2 por Tigert
Comment[et]=Stonewall 2 (Tigert)
Comment[eu]=Stonewall 2, Tigert-ek egina
Comment[fr]=Mur de pierre 2, par Tigert
Comment[fy]=Stonewall 2 troch Tigert
Comment[ga]=Stonewall 2 le Tigert
Comment[gl]=Stonewall 2 por Tigert
Comment[gu]=સ્ટોનવોલ ૨ ટાઇગ્રેટ વડે
Comment[he]=קיר סלעים 2 של Tigert
Comment[hi]=टिगर्ट द्वारा स्टोनवाल 2
Comment[hne]=स्टोनवाल २ - द्वारा- टिगर्ट
Comment[hr]=Stonewall 2 (izr. Tigert)
Comment[hsb]=Murjowana sćěna 2 wot Tigerta
Comment[hu]=Kőfal 2 (Tigert)
Comment[is]=Steinveggur2 e. Tigert
Comment[it]=Muro di pietra 2 da Tigert
Comment[ka]=ქვის კედელი 2 (Tigert)
Comment[kk]=Тайгеттің Тас дуал 2
Comment[km]=ជញ្ជាំង​ថ្ម ២ ដោយ Tigert
Comment[kn]=ಸ್ಟೋನ್ ವಾಲ್ ೨ ಟಿಗರ್ಟ್ ನಿಂದ
Comment[ko]=Tigert의 벽돌 벽 2
Comment[lt]=Tigert'o akmens siena 2
Comment[lv]=Akmens siena 2, Trigert
Comment[mk]=Камен ѕид 2 од Tigert
Comment[ml]=ടിഗേര്‍ട്ടിന്റെ സ്റ്റോണ്‍വോള്‍ 2
Comment[nb]=Stonewall 2 av Tigert
Comment[nds]=Steenmuur 2 vun Tigert
Comment[nl]=Stonewall 2, door Tigert
Comment[nn]=Steinmur 2 av Tigert
Comment[or]=Tigert ଦ୍ୱାରା Stonewall 2
Comment[pt]=Stonewall 2 de Tigert
Comment[pt_BR]=Muro de pedras 2 por Tigert
Comment[ro]=Stonewall 2 de Tigert
Comment[ru]=Каменная стена 2 (Tigert)
Comment[sk]=Stonewall 2 od Tigerta
Comment[sl]=Kamnit zid 2 avtorja Tigerta
Comment[sr]=Камени зид 2 Туомаса Куосманена (Tuomas Kuosmanen)
Comment[sr@latin]=Kameni zid 2 Tuomasa Kuosmanena (Tuomas Kuosmanen)
Comment[sv]=Stenmur 2 av Tigert
Comment[th]=ลายกำแพงหินแบบที่ 2 โดย Tigert
Comment[tr]=Tigert tarafından oluşturulan Stonewall 2
Comment[uk]=Кам’яна стіна 2 від Тайгерта
Comment[uz]=Tosh devol 2 (Tigert tomonidan)
Comment[uz@cyrillic]=Тош девол 2 (Тигерт томонидан)
Comment[vi]=Tường đá 2 bởi Tigert
Comment[wa]=Meur di pîre 2 pal Tigert
Comment[x-test]=xxStonewall 2 by Tigertxx
Comment[xh]=Stonewall 2 ngu Tigert
Comment[zh_CN]=石墙 2，作者：Tigert
Comment[zh_TW]=石牆 II（by Tigert）
File=stonewall2.png
